services:
  audiobookshelf:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    volumes:
      - "./data/audiobooks:/audiobooks"
      - "./data/podcasts:/podcasts"
      - "./data/config:/config"
      - "./data/metadata:/metadata"
    image: advplyr/audiobookshelf:2.32.1
    labels:  
      createdBy: "Apps"

networks:  
  1panel-network:  
    external: true
